## pearl-conky 20.4

=== debian/changelog ===
pearl-conky (20.4) buster; urgency=medium

  * new build for Buster/Stretch

 -- Adrian <adrian@mxlinux.org>  Fri, 19 Mar 2021 05:30:41 -0400

mx-conky (20.4) mx; urgency=medium

  * new build for Buster/Stretch

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Apr 2020 15:30:41 -0400
