=== debian/control ===
Source: pearl-conky
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
XSBC-Original-Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: debhelper (>=9), qtbase5-dev, qttools5-dev-tools
Standards-Version: 3.9.8


Package: pearl-conky
Architecture: any
Depends: pearl-conky-data, ${misc:Depends}, ${shlibs:Depends}
Description: Pearl Conky
 Pearl Conky is a tool used for manipulating detailed attributes such as color or formats
